<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Sheet.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Sheet.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <Sheet.Properties.Settings>
            <setting name="_backColor" serializeAs="String">
                <value>0, 15, 0</value>
            </setting>
            <setting name="_textColor" serializeAs="String">
                <value>183, 209, 78</value>
            </setting>
            <setting name="_textFont" serializeAs="String">
                <value>Courier New, 12pt</value>
            </setting>
            <setting name="_width" serializeAs="String">
                <value>600</value>
            </setting>
            <setting name="_keySound" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_paperColor" serializeAs="String">
                <value>0, 15, 0</value>
            </setting>
            <setting name="_openInFullscreen" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_lastFile" serializeAs="String">
                <value>null</value>
            </setting>
            <setting name="_heading1" serializeAs="String">
                <value>===========</value>
            </setting>
            <setting name="_heading2" serializeAs="String">
                <value>----------------</value>
            </setting>
            <setting name="_lounchLastFile" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_neutralHighlighting" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_systemHighlight" serializeAs="String">
                <value>White</value>
            </setting>
            <setting name="_systemHighlightText" serializeAs="String">
                <value>White</value>
            </setting>
            <setting name="_allowInvisibleSB" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_custom1BackColor" serializeAs="String">
                <value>Black</value>
            </setting>
            <setting name="_custom1ForeColor" serializeAs="String">
                <value>Lime</value>
            </setting>
            <setting name="_custom1Font" serializeAs="String">
                <value>Calibri, 12pt</value>
            </setting>
            <setting name="_custom2BackColor" serializeAs="String">
                <value>DarkRed</value>
            </setting>
            <setting name="_custom2ForeColor" serializeAs="String">
                <value>255, 224, 192</value>
            </setting>
            <setting name="_custom2Font" serializeAs="String">
                <value>Courier New, 12pt</value>
            </setting>
            <setting name="_custom3BackColor" serializeAs="String">
                <value>Navy</value>
            </setting>
            <setting name="_custom3ForeColor" serializeAs="String">
                <value>192, 255, 255</value>
            </setting>
            <setting name="_custom3Font" serializeAs="String">
                <value>Cambria, 12pt</value>
            </setting>
            <setting name="_custom4BackColor" serializeAs="String">
                <value>PaleGoldenrod</value>
            </setting>
            <setting name="_custom4ForeColor" serializeAs="String">
                <value>Goldenrod</value>
            </setting>
            <setting name="_custom4Font" serializeAs="String">
                <value>Arial, 12pt</value>
            </setting>
            <setting name="_custom1Enbl" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_custom2Enbl" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_custom3Enbl" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_custom4Enbl" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_showSplash" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_printFooter" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_saveOnExit" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_autoSave" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_autoSaveTime" serializeAs="String">
                <value>30000</value>
            </setting>
            <setting name="_defStatsLimit" serializeAs="String">
                <value>1000</value>
            </setting>
            <setting name="_defStatsLimitEnum" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="_statsBarVisible" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_statsBarWidth" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="_defPrintFont" serializeAs="String">
                <value>Courier New, 12pt</value>
            </setting>
            <setting name="_inverseColorsInRepository" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_defEncoding" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="_bookmarkString" serializeAs="String">
                <value>&gt;&gt;</value>
            </setting>
            <setting name="_jumpsView" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="_jumpsMnemonicColors" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_jumpsCompactList" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_jumpsPositionSize" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                        <string>0</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="_jumpsRecentFiles" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema" />
                </value>
            </setting>
            <setting name="_jumpsNoOfRecentFiles" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="_layoutLineSpacing" serializeAs="String">
                <value>360</value>
            </setting>
            <setting name="_layoutParaSpacing" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="_layoutIndent" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="_layoutAligment" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="_spacesInsteadOfTabs" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_unixLineBreaks" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_applicationVersion" serializeAs="String">
                <value>0.0.0.0</value>
            </setting>
            <setting name="_spellIgnoreDigits" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_spellIgnoreUpper" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_spellIgnoreHTML" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_spellMaxSuggestions" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="_spellDisplayCompleteAlert" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_spellSelectedDic" serializeAs="String">
                <value>en-US.dic</value>
            </setting>
            <setting name="_printUsePrintSettings" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_printLineSpacing" serializeAs="String">
                <value>330</value>
            </setting>
            <setting name="_printParaSpacing" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="_printPgNumPosition" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="_printTextAlignment" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="_showIcons" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_enableBackups" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_backupsMaxAuto" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="_backupsMaxManual" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="_backupsDirectory" serializeAs="String">
                <value>default</value>
            </setting>
            <setting name="_showTextAreaMarkers" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_textAreaMarkerLenght" serializeAs="String">
                <value>-3</value>
            </setting>
            <setting name="_soundScheme" serializeAs="String">
                <value>Old typewriter</value>
            </setting>
            <setting name="_verticalMarginTop" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="_verticalMarginBottom" serializeAs="String">
                <value>20</value>
            </setting>
            <setting name="_numTabSpaces" serializeAs="String">
                <value>6</value>
            </setting>
            <setting name="_zoomFactor" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="_showScrollPosition" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_scrollMarkerWidth" serializeAs="String">
                <value>2</value>
            </setting>
            <setting name="_autoHideStatsbar" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_autoHideStatsbarDelay" serializeAs="String">
                <value>3</value>
            </setting>
            <setting name="_statsLinesPerPage" serializeAs="String">
                <value>25</value>
            </setting>
            <setting name="_statsCharsPerLine" serializeAs="String">
                <value>60</value>
            </setting>
            <setting name="_symbolCloseAfterInsert" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_symbolsRecent" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>187</string>
                        <string>171</string>
                        <string>169</string>
                        <string>174</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="_autoReplaceEnabled" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_autoReplaceSources" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>/sig</string>
                        <string>/now</string>
                        <string>/e</string>
                        <string>/d</string>
                        <string>/p</string>
                        <string>/x</string>
                        <string>/&gt;</string>
                        <string>/&lt;</string>
                        <string>--</string>
                        <string>...</string>
                        <string>(c)</string>
                        <string>(tm)</string>
                        <string>(r)</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="_autoReplaceReplacements" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>John Doe</string>
                        <string>[date]</string>
                        <string>€</string>
                        <string>$</string>
                        <string>£</string>
                        <string>×</string>
                        <string>»</string>
                        <string>«</string>
                        <string>—</string>
                        <string>…</string>
                        <string>©</string>
                        <string>™</string>
                        <string>®</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="_dateTimeFormat" serializeAs="String">
                <value>MM-dd-yyyy HH:mm</value>
            </setting>
            <setting name="_jumpsFilterString" serializeAs="String">
                <value />
            </setting>
            <setting name="_enablePageBreaks" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_printPageBreakString" serializeAs="String">
                <value>&lt;&gt;</value>
            </setting>
            <setting name="_enableSprintMode" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_sprintSetHours" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="_sprintSetMinutes" serializeAs="String">
                <value>30</value>
            </setting>
            <setting name="_pbarPosition" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="_enableProgress" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="_hideMousePointer" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_pbarType" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="_pbarNumericFontSize" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="_preferencesSelectedIndex" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="_findWholeWord" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_findCase" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_findWildCards" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_findRegEx" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_layoutHangingIndent" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_printParaIndent" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="_printHangingIndent" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="_jumpsMasksName" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>Headlines</string>
                        <string>Comments</string>
                        <string>Numbering</string>
                        <string>Quotes</string>
                        <string>Tags</string>
                        <string>Web links</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="_jumpsMasksRegEx" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>^[\p{Lu}\p{N} \?\!\:\.\;\,\*\-\(\)]+?\n+?.*?\n</string>
                        <string>^//.+?\n</string>
                        <string>^\p{N}+?\..+?\n</string>
                        <string>["“»‘].+?["”«’]</string>
                        <string>^&lt;.+?&gt;\n+?.*?\n</string>
                        <string>(((ht|f)tp(s?))\://)?((([a-zA-Z0-9_\-]{2,}\.)+[a-zA-Z]{2,})|((?:(?:25[0-5]|2[0-4]\d|[01]\d\d|\d?\d)(?(\.?\d)\.)){4}))(:[a-zA-Z0-9]+)?(/[a-zA-Z0-9\-\._\?\,\'/\\\+&amp;amp;%\$#\=~]*)?$</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="_jumpsSelectedMask" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="_jumpsMasksSample" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                        xmlns:xsd="http://www.w3.org/2001/XMLSchema">
                        <string>All paragraphs in capital letters. The mask also includes the first following paragraph.[*][*]HEADLINE1[*]Ut aliquip ex ea commodo consequat.[*]Eu fugiat nulla pariatur. Consectetur adipisicing elit, ullamco laboris nisi duis aute irure dolor.[*][*]1.1. HEADLINE2[*]Ut aliquip ex ea commodo consequat. Eu fugiat nulla pariatur. Consectetur adipisicing elit, ullamco laboris nisi duis aute irure dolor.[*][*]HEADLINE?![*]Ut aliquip ex ea commodo consequat. Eu fugiat nulla pariatur. Consectetur adipisicing elit, ullamco laboris nisi duis aute irure dolor.</string>
                        <string>All paragraphs that start with comment string. If you want to use different Comment marks, change "//" in the  mask with something else.[*][*]// This is a commented paragraph</string>
                        <string>All paragraphs that start with number followed by a dot.[*][*]1. First paragraph[*]2. Second paragraph[*]2.1. Third paragaraph[*]2.1.1. Fourth paragraph</string>
                        <string>Any text sorrounded by quotation marks.[*][*]""[*]»Quoted text1«[*]"Quoted text2"[*]“Quoted text3”[*]‘Quoted text4’</string>
                        <string>All strings sorrounded by &lt;&gt; marks. The mask includes the first following paragraph.[*][*]&lt;01.13.2009 at 5:30pm&gt;[*]Lorem ipsum doror sit amet[*]Lorem ipsum dolor sit amet[*][*]&lt;01.15.2009 at 3:10am&gt;</string>
                        <string>Web links in various formats.[*][*]www.google.com[*]http://yahoo.com[*]amazon.com[*]...</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="_soundVolume" serializeAs="String">
                <value>70</value>
            </setting>
        </Sheet.Properties.Settings>
    </userSettings>
    <applicationSettings>
        <Sheet.Properties.Settings>
            <setting name="_cusomEmptySlotFont" serializeAs="String">
                <value>Microsoft Sans Serif, 8.25pt</value>
            </setting>
            <setting name="_webPageAddress" serializeAs="String">
                <value>http://www.pomarancha.com/writemonkey/index.php</value>
            </setting>
            <setting name="_versionXML" serializeAs="String">
                <value>http://www.pomarancha.com/writemonkey/currentVersion.xml</value>
            </setting>
            <setting name="_webPageAddressDownload" serializeAs="String">
                <value>http://www.pomarancha.com/writemonkey/download.php</value>
            </setting>
            <setting name="_splitString" serializeAs="String">
                <value>***END OF FILE***</value>
            </setting>
        </Sheet.Properties.Settings>
    </applicationSettings>
</configuration>